const seconds = 1000;
const minutes = 60 * seconds;
const hours = 60 * minutes;
export const DELAYS = {
  "1sec": 1 * seconds,
  "5sec": 5 * seconds,
  "10sec": 10 * seconds,
  "30sec": 30 * seconds,
  "1min": 1 * minutes,
  "5min": 5 * minutes,
  "10min": 10 * minutes,
  "15min": 15 * minutes,
  "30min": 30 * minutes,
  "1hour": 1 * hours,
  "2hour": 2 * hours,
  "3hour": 3 * hours,
  "4hour": 4 * hours,
};

export default function getDelay(delayStr) {
  if (DELAYS[delayStr]) return DELAYS[delayStr];
  return 0;
}
