CREATE SEQUENCE results_id_seq;
CREATE TABLE results (
  id bigint NOT NULL DEFAULT nextval('results_id_seq') PRIMARY KEY,
  name varchar(255) DEFAULT NULL,
  class varchar(255) DEFAULT NULL,
  "method" varchar(255) DEFAULT NULL,
  env varchar(31) DEFAULT NULL,
  "timestamp" TIMESTAMP NOT NULL DEFAULT now(),
  triage BOOLEAN DEFAULT FALSE,
  failed BOOLEAN DEFAULT FALSE,
  message varchar(2047) DEFAULT NULL,
  screenshot varchar(255) DEFAULT NULL,
  console varchar(255) DEFAULT NULL
);
ALTER SEQUENCE results_id_seq OWNED BY results.id;
