export const failingMock = () => {
  return [
    {
      name: "failing",
      class: "failing.js",
      timestamp: new Date().toJSON(),
      method: "FAKEMETHOD",
      cron: "1hour",
      type: "api",
      dailyFails: 12,
      screenshot: "https://picsum.photos/1920/1080",
      recentResults: [1, 0, 0, 1, 0],
      isPipeline: false,
      failedMessage: `Some Test FailureMessage`,
    },
    {
      name: "secondary1",
      class: "secondary1.js",
      timestamp: new Date().toJSON(),
      method: "FAKEMETHOD",
      cron: "1hour",
      type: "api",
      dailyFails: 1,
      screenshot: "https://picsum.photos/1920/1080",
      recentResults: [1, 0, 0, 1, 0],
      isPipeline: true,
      failedMessage: `Some Test FailureMessage from Secondary1`,
    },
  ];
};
