import React from "react";
import Button from "@mui/material/Button";
import DialogActions from "@mui/material/DialogActions";
import DialogContent from "@mui/material/DialogContent";

function GroupConfirm(props) {
  const { cache, setCache, back, start } = props;

  return (
    <React.Fragment>
      <DialogContent>
        <h3>Confirm group?</h3>
        {JSON.stringify(cache)}
      </DialogContent>
      <DialogActions>
        <Button onClick={back}>Back</Button>
        <Button onClick={start} autoFocus>
          Start
        </Button>
      </DialogActions>
    </React.Fragment>
  );
}

export default GroupConfirm;
