#!/usr/bin/env node
import "dotenv/config"; // Load Envars
import Qualiteer from "qualiteer";
import axios from "axios";

// Start server
const qltr = new Qualiteer();
await qltr.start();

const url = process.env.QUALITEER_EXECUTOR_URL;

const mappingsUrl = "/api/catalog/pipeline-mappings";
const resultsUrl = "/api/results/failing";

const get = (...args) => axios.get(`${url}${args[0]}`, args[1]);

const mappings = await get(resultsUrl, {}).catch((e) => console.log(e));
console.log(mappings.data);
/*var res = await get(resultsUrl);
console.log(res.data);

res = await get(resultsUrl, { headers: { count: true } });

console.log(res.data);*/
